vinaysit.com
Access Brocade Webtools , Cisco GUI and VNX Unisphere from Linux
Both Brocade webtools, Cisco GUI and VNX Unisphere requires Java enabled browsers to manage and administer the SAN or storage devices. To enable java support on Linux, we need to install platform c…